View Issue Details

IDProjectCategoryView StatusLast Update
0010983Contributor Builds[All Projects] Generalpublic2014-08-19 01:36
ReporterJLuc Assigned Tocezaryece  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformOSUbuntuOS Versionfootnotes
Summary0010983: Delete text doesnt update display (in footnote branch)
DescriptionWhen deleting some text in a frame text, display is not updated immediately but after next user action.
(This problem doesnt arise in other branches.)
TagsNo tags attached.
Patch

Activities

JLuc

2012-08-01 09:22

updater   ~0028710

when the deleted text contains a notecall, it takes more steps (like moving the frame) before the display of the note to disappear

cezaryece

2012-08-02 06:26

developer   ~0028722

Fixed in current branch

christoph_s

2014-08-19 01:36

administrator   ~0033276

JLuc, please re-test.

Issue History

Date Modified Username Field Change
2012-08-01 09:03 JLuc New Issue
2012-08-01 09:16 cezaryece Assigned To => cezaryece
2012-08-01 09:16 cezaryece Status new => assigned
2012-08-01 09:22 JLuc Note Added: 0028710
2012-08-02 06:26 cezaryece Note Added: 0028722
2012-08-02 06:26 cezaryece Status assigned => resolved
2012-08-02 06:26 cezaryece Resolution open => fixed
2014-08-19 01:36 christoph_s Note Added: 0033276